BANK WOORI SAUDARA - Bug #2011

[ESS-Leave] Sharing Approval
02/16/2023 11:04 AM - Johanes Christian Kurni

Status: Closed Start date: 02/16/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Azid,

Mohon bantuannya untuk membuat sharing approval dari Delegate To , misalkan karyawan A mengajukan cuti pada kolom

Delegate To nya dia mengisi nama karyawan B. otomatis karyawan B mendapatkan sharing approval dari karyawan A.

Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Menu: My Workplace > Request > Time Management > Leave

Terima Kasih

History

#1 - 02/21/2023 05:35 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

note : delegate to ini jadinya tidak untuk sharing approval ya hanya untuk reminder
package :

- update bizproc

- update sdatatablefield pada field delegate to (searchfunction & lookup function)
makasih

#2 - 02/22/2023 02:44 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
